Subject: Re: Canada's P&L
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Feb 2001 08:47:00 -0800 (PST)

Kathy,

I have attached  a copy of the P&L that was reported as of January 31 for 
Canada.  You will notice that Disturnal's P&L is no longer reported as part 
of Canada, however I have included his p&l  for tieout purposes.  If you have 
any questions please let me know.

Robin

Kathy Reeves
02/02/2001 04:12 PM
To: Robin Rodrigue/HOU/ECT@ECT
cc: Jonathan McKay/CAL/ECT@ECT 
Subject: Canada's P&L

This is what I have for Canada's p&l for January 2001.  Can you let me know 
what you reported so that we can make sure that it is the same?  

Kathy